.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:502.792531px;}
.y3{bottom:544.443983px;}
.y2{bottom:723.941909px;}
.h4{height:443.290456px;}
.h5{height:620.804979px;}
.h3{height:668.406639px;}
.h2{height:1320.946058px;}
.h1{height:1321.937759px;}
.h0{height:1322.929461px;}
.w2{width:815.178423px;}
.w3{width:831.045643px;}
.w1{width:836.004149px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:60.493776px;}
.x3{left:63.468880px;}
.x2{left:71.402490px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:338.000000pt;}
.y3{bottom:366.000000pt;}
.y2{bottom:486.666667pt;}
.h4{height:298.000000pt;}
.h5{height:417.333333pt;}
.h3{height:449.333333pt;}
.h2{height:888.000000pt;}
.h1{height:888.666667pt;}
.h0{height:889.333333pt;}
.w2{width:548.000000pt;}
.w3{width:558.666667pt;}
.w1{width:562.000000pt;}
.w0{width:642.666667pt;}
.x0{left:0.000000pt;}
.x1{left:40.666667pt;}
.x3{left:42.666667pt;}
.x2{left:48.000000pt;}
}
